Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a specific user by ID.
cURL
curl --request GET \ --url https://public.api.serval.com/v2/users/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "email": "<string>", "firstName": "<string>", "lastName": "<string>", "name": "<string>", "avatarUrl": "<string>", "createdAt": "2023-11-07T05:31:56Z", "deactivatedAt": "2023-11-07T05:31:56Z", "timezone": "<string>", "locale": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes
Was this page helpful?